Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 13:31:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation akanksha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akanksha Bot:  Hi Akanksha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9514104614 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501368096            05:21 PM, 21st Nov                     akanksha                    Ok           05:21 PM, 21st Nov                   محمد                   Hi akanksha  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           05:22 PM, 21st Nov                     akanksha                    Hii           05:22 PM, 21st Nov                     akanksha                    When Iam tracking the history of my order           05:22 PM, 21st Nov                     akanksha                    The status is- delivered           05:22 PM, 21st Nov                     akanksha                    But I have still not got my order           05:22 PM, 21st Nov                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:22 PM, 21st Nov                     akanksha                    Okay           05:23 PM, 21st Nov                   محمد                   Please confirm this is your mobile number 550136809           05:24 PM, 21st Nov                     akanksha                    0501368096           05:24 PM, 21st Nov                   محمد                   As  per the system the registered mobile number on the shipment was 550136809           05:27 PM, 21st Nov                   محمد                   The  order has been delivered so kindly contact  the number 550136809 to check  from the delivery process  and back  to us           05:28 PM, 21st Nov                   محمد                   Is there anything else I can help you with?           05:28 PM, 21st Nov                     akanksha                    The address was - al Quassami Hospital           05:28 PM, 21st Nov                     akanksha                             05:29 PM, 21st Nov                     akanksha                    This was the fone no.           05:29 PM, 21st Nov                     akanksha                    In my profile           05:29 PM, 21st Nov                   محمد                   Please the mobile number on shipment not that was registered on profile ,the mobile number that you have enter during ordering process           05:30 PM, 21st Nov                     akanksha                    This no. Is not valid           05:30 PM, 21st Nov                   محمد                   we will check with courier and inform you the details by email           05:30 PM, 21st Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 21st Nov                     akanksha                    That no. Is not valid           05:31 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3420050